.secMainVis {
	margin-top: 95px;
}
.secMainVis .txtTtl {
	font-size: 3.4rem;
	text-align: center;
	letter-spacing: 2px;
}
.secMainVis .inr {
	margin-top: 40px;
}
.secMainVis .inr .img {
	background-image: url(/images/disease/knowledge-le1/img05.jpg);
}
.secMainVis .txtCol {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.secMainVis .txtCol .inr {
	min-height: 0;
	padding: 45px 65px 45px;
}
.secMainVis .txtCol .inr .concept .txt {
	margin-top: 0;
}


/* SP
----------------------------------*/
@media print and (max-width: 768px), screen and (max-width: 768px) {
	.secMainVis {
		margin-top: 40px;
	}
	.secMainVis .txtTtl {
		font-size: 3.2rem;
	}
	.secMainVis .inr {
		margin-top: 20px;
	}
	.secMainVis .inr .img {
		background: none;
	}
	.secMainVis .txtCol {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	.secMainVis .txtCol .inr {
		min-height: 0;
		padding: 20px 23px 35px;
	}
	.secMainVis .txtCol .inr .concept .txt {
		margin-top: 0;
	}
}